# workflows describe

## Synopsis

```shell
omics workbench workflows describe [WORKFLOW_ID...]
  [--include-deleted]
```

## Description

Describe one or more workflows, returning a richer response than the [list](/products/command-line-interface/reference/workbench/workflows-list.md) command.

## Examples

```shell
omics workbench workflows describe 'PacificBiosciences:wdl-humanwgs--wdl-humanwgs'
```

You can pass multiple `WORKFLOW_ID`'s to the command to return the complete workflow information for each of the specified workflows

```shell
omics workbench workflows describe 'PacificBiosciences:wdl-humanwgs--wdl-humanwgs' 'd349043e-f2be-449b-b9a1-e1824ec7ec11'
```

## Positional Arguments

### `WORKFLOW_ID`

Specify one or more run ID's that you would like to retrieve information for.

## Flags

### `--force`

An optional flag to include deleted workflows in the list


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.omics.ai/products/command-line-interface/reference/workbench/workflows-describe.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
